html::-webkit-scrollbar {
  display: none !important;
}

/* Hide scrollbar for IE, Edge and Firefox */
html {
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}
body {
  background-color: #fff;
  color: #000;
}

.section-one {
  height: 100vh;
  padding: 120px;
  background-color: #000;
}

#section5 {
  padding-top: 120px;
}
#section8{
  padding: 120px 60px 120px;
}

.section-two {
  height: 100vh;
  /* display: flex; */
}

.section-three {
  height: 100vh;
  background: #f5f5dc 0% 0% no-repeat padding-box;
}

.section-four {
  height: 100vh;
}

.section-five {
  height: 100vh;
  background: #ffed8e 0% 0% no-repeat padding-box;
}

.title-container {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.abt-title {
  margin: 20px;
  font-size: 110px;
  font-weight: 700;
}

.teamBlock {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15vh 0;
  background: #fff;
  height: 100vh;
}
.padd0 {
  padding: 0;
}

.mb-60 {
  margin-bottom: 60px;
}
@media (min-width: 900px) {
  /* .teamBlock1{
        position: relative;
        top: 40%;
        transform: translateY(-50%);
    } */
  .posabs {
    position: absolute;
    top: 120px;
    left: 43%;
  }
  .slide {
    margin-top: 40px;
  }
  .brand-client .wapper-client .logo-box {
    margin-bottom: 60px;
  }
  .customImgHeight {
    height: 30px !important;
  }
  .fp-slidesNav.bottom{
    bottom: 60px !important;
  }
  .bottom-nav{
    margin-top: 60px;
  }
}
.teamBlock__centerWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 75vw;
  margin: auto;
  margin-top: 10px;
}
.elasticBlock {
  will-change: transform;
}
.teamBlock__title {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  letter-spacing: normal;
  font-size: 60px !important;
  line-height: 1;
  font-size: 4.16667vw;
  margin-bottom: 1.33333em;
  color: #000;
}
.box {
  background-color: #00022e;
  color: #f8481c;
}
.elasticBlock.full {
  width: 100%;
}
.elasticBlock {
  will-change: transform;
}
.teamBlock__membersWrapper {
  display: flex;
  align-items: stretch;
  width: 100%;
}
.teamBlock__membersItems {
  width: 50%;
  border-right: 1px solid rgba(0, 0, 0, 0.2);
  display: flex;
  height: fit-content;
}
.awardBlock__Items {
  width: 100%;
  /* border-right: 1px solid rgba(0,0,0,.2);
    display: flex; */
}
.teamBlock__detailWrapper {
  width: 50%;
  height: 40vw;
}
.teamMember.current,
.teamMember:hover {
  opacity: 1;
}
.teamMember {
  align-items: center;
  cursor: pointer;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  letter-spacing: normal;
  font-size: 26px;
  line-height: 1;
  /* font-size: 1.6vw; */
  padding-bottom: 20px;
  opacity: 0.3;
  transition: opacity 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.teamMember__name {
  margin-bottom: 0.23333em;
  color: #000;
}
.teamMember__job {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  letter-spacing: normal;
  /* font-size: 14px; */
  line-height: 1.5;
  font-size: 0.8vw;
  text-transform: uppercase;
  color: rgba(42, 42, 42, 0.54);
  /* color: #F8481C; */
}
.teamMemberDetail.current {
  pointer-events: auto;
  opacity: 1;
}
.teamMemberDetail {
  position: absolute;
  /* top: 0; */
  /* width: 100%; */
  background: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  letter-spacing: normal;
  font-size: 16px;
  line-height: 1.63;
  font-size: 1vw;
  padding-left: 6.875em;
  box-sizing: border-box;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.teamMemberDetail__media {
  width: 8vw;
  height: 8vw;
  margin-bottom: 1.5vw;
  background-position: 50%;
  background-size: cover;
  border-radius: 100%;
}
.teamMemberDetail__desc {
  color: rgba(42, 42, 42);
  margin-bottom: 2em;
}
.item--secondary {
  position: fixed;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 20px;
  background: red;
  max-height: 400px;
}
.inner-container {
  display: none;
  flex-direction: row;
  align-items: center;
  height: 40vh;
  background-color: azure;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.anim-number {
  width: 50%;
  height: 100%;
  color: #f8481c;
  font-size: 150px;
  font-weight: 700;
}
.resp-text {
  width: 50%;
  height: 100%;
}
.wwa {
  font-size: 34px;
  color: #1c2042;
}
/* .num-sec-pad{
    padding: 60px;
} */
.factBlock {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  padding-top: 8.47222vw;
  box-sizing: border-box;
  min-height: 100vh;
  max-height: 70vw;
}
.factBlock__centeredWrapper {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin: 30px 0;
  padding-top: 5.55556vw;
  padding-bottom: 5.55556vw;
}
.factBlock__leftWrapper {
  display: inline-flex;
  align-items: flex-start;
  /* font-family: EuclidSquare; */
  font-weight: 300;
  letter-spacing: normal;
  font-size: 400px;
  line-height: 0.75;
  font-size: 27.77778vw;
  padding-right: 0.1em;
  will-change: transform;
}
.factBlock__factNumber.offset_1 {
  line-height: 0.85;
}
.factBlock__factNumber {
  color: #f8481c;
  /* font-family: 'EuclidSquare'; */
  /* font-family: 'seidoroundregular'; */
  /* font-family: 'grotesquebold'; */
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}
.factBlock__factText {
  color: #1c2042;
  font-weight: 500;
}
.factBlock__factNumber {
  letter-spacing: -0.04em;
  width: 1.8em;
  line-height: 0.75;
}
.factBlock__factText {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  letter-spacing: normal;
  font-size: 30px;
  line-height: 1;
  font-size: 2.08333vw;
  /* width: 5em; */
  width: 7em;
  margin-left: 1.66667em;
}
.factBlock__rightWrapper {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  letter-spacing: normal;
  font-size: 72px;
  line-height: 1;
  font-size: 5vw;
  width: 4.65278em;
  /* padding-right: 2.5em; */
}
.factBlock__title {
  margin-top: -0.2em;
  margin-bottom: 0.625em;
  letter-spacing: -0.02em;
}
.factBlock__title {
  color: #000;
}
.factBlock__desc {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  letter-spacing: normal;
  font-size: 18px;
  line-height: 1.33;
  font-size: 1.25vw;
  /* line-height: 0.8 !important; */
  padding-left: 0.2em;
  color: #1c2042;
  opacity: 0.6;
}
.factBlock__desc {
  color: #000;
}
.fixed_num {
  position: fixed;
  z-index: 4;
  text-align: center;
  /* left: vw; */
  display: none;
}
@media (max-width: 500px) {
  #section0 {
    padding: 0 !important;
  }
  #section7 {
    padding: 30px !important;
  }
  .abt-title {
    font-size: 30px !important;
  }
  .teamBlock__title {
    font-size: 42px !important;
    margin-top: 10px;
    margin-bottom: 30px;
  }
  #section7 h2 {
    text-align: center;
  }
  .teamBlock {
    padding: 15px 0 !important;
  }
  .bottom-nav{
    margin-top: 10px;
  }
  .clientTitle {
    font-size: 26px !important;
    line-height: 45px !important;
}
#section10 .layer {
  top: 15% !important;
}
}
.color-sec3 {
  color: #00022e !important;
}
.factBlock__title {
  color: #1c2042;
  font-size: 28px;
  margin-top: -0.2em;
  margin-bottom: 0.625em;
  letter-spacing: -0.02em;
}
@media (max-width: 1120px) {
  .factBlock__desc {
    font-size: 14px;
  }
}

@media (max-width: 480px) {
  .abt-title {
    margin: 0;
    font-size: 60px;
  }
  .header-top .header-container .logo img {
    /* width: 80px; */
    width: 200px;
  }
  .section-one {
    padding: 20px;
  }
  .title-container {
    position: relative;
    top: 40%;
    transform: translateY(-50%);
    padding: 50px;
  }
}

@media (max-height: 960px) and (max-width: 640px) and (orientation: portrait) {
  .factBlock:first-child {
    padding-top: 25vh;
  }
}
@media (max-height: 960px) and (max-width: 432px) and (max-width: 640px) and (orientation: portrait) {
  .factBlock {
    padding-left: 36.6px;
  }
}
@media (max-height: 960px) and (max-width: 640px) and (orientation: portrait) {
  .factBlock {
    height: auto;
    min-height: 0;
    max-height: none;
    padding: 15% 10% 15% 8.47222vw;
  }
}
@media (max-height: 960px) and (max-width: 640px) and (orientation: portrait) {
  .factBlock__centeredWrapper {
    flex-direction: column;
    padding-top: 0;
  }
}
@media (max-width: 576px) {
  .factBlock__centeredWrapper {
    padding-bottom: 32px;
  }
}
@media (max-width: 576px) {
  .factBlock__centeredWrapper {
    padding-top: 32px;
  }
}
@media (max-height: 960px) and (max-width: 640px) and (orientation: portrait) {
  .factBlock__leftWrapper {
    padding-right: 0;
    margin-left: -0.05em;
  }
}
@media (max-width: 432px) {
  .factBlock__leftWrapper {
    font-size: 120px;
  }
}
@media (max-width: 720px) {
  .factBlock__factText {
    font-size: 15px;
  }
}

@media (max-height: 960px) and (max-width: 640px) and (orientation: portrait) {
  .factBlock__rightWrapper {
    display: inline-block;
    width: 80%;
    padding-right: 0;
    margin-top: 2em;
  }
}
@media (max-width: 432px) {
  .factBlock__rightWrapper {
    font-size: 21.6px;
  }
}
.headerText .letter-split {
  display: inline-block;
  animation: float 0.2s ease-in-out infinite;
}
@keyframes float {
  0%,
  100% {
    transform: none;
  }
  33% {
    transform: translateY(-1px) rotate(-2deg);
  }
  66% {
    transform: translateY(1px) rotate(2deg);
  }
}
.headerText:hover .letter-split {
  animation: bounce 0.6s;
}
@keyframes bounce {
  0%,
  100% {
    transform: translate(0);
  }
  25% {
    transform: rotateX(20deg) translateY(2px) rotate(-3deg);
  }
  50% {
    transform: translateY(-20px) rotate(3deg) scale(1.1);
  }
}

.headerText .letter-split:nth-child(2) {
  animation-delay: 0.05s;
}
.headerText .letter-split:nth-child(3) {
  animation-delay: 0.1s;
}
.headerText .letter-split:nth-child(4) {
  animation-delay: 0.15s;
}
.headerText .letter-split:nth-child(5) {
  animation-delay: 0.2s;
}
.headerText .letter-split:nth-child(6) {
  animation-delay: 0.25s;
}
.headerText .letter-split:nth-child(7) {
  animation-delay: 0.3s;
}
.headerText .letter-split:nth-child(8) {
  animation-delay: 0.35s;
}
.headerText .letter-split:nth-child(9) {
  animation-delay: 0.4s;
}
.headerText .letter-split:nth-child(10) {
  animation-delay: 0.45s;
}
.headerText .letter-split:nth-child(11) {
  animation-delay: 0.5s;
}
.headerText .letter-split:nth-child(12) {
  animation-delay: 0.55s;
}
.headerText .letter-split:nth-child(13) {
  animation-delay: 0.6s;
}
.headerText .letter-split:nth-child(14) {
  animation-delay: 0.65s;
}

.awards_Wrapper {
  width: 80%;
  padding: 20px;
  background-color: #fff;
  margin: 20px;
}
@media (max-width: 576px) {
  .teamBlock__title {
    font-size: 24px;
  }
  .mobonly {
    display: flex !important;
    margin-top: 15px;
    margin-bottom: 30px;
  }
  .mobileOnly {
    display: block !important;
  }
}

@media (max-height: 960px) and (max-width: 640px) and (orientation: portrait) {
  .teamBlock__membersWrapper {
    flex-direction: column;
  }
}

@media (max-height: 960px) and (max-width: 640px) and (orientation: portrait) {
  .teamBlock__membersItems {
    width: 100%;
    border-right: none;
  }
}

@media (max-width: 720px) {
  .teamMember {
    font-size: 15px;
  }
}

@media (max-width: 1152px) {
  .teamMember__job {
    font-size: 9.6px;
  }
}

@media (max-height: 960px) and (max-width: 640px) and (orientation: portrait) {
  .teamBlock__detailWrapper {
    width: 100%;
    height: auto !important;
    margin-top: 30px;
  }
}

@media (max-height: 960px) and (max-width: 640px) and (orientation: portrait) {
  .teamBlock__detailWrapper > * {
    padding-left: 0;
  }
}

@media (max-width: 1260px) {
  .teamMemberDetail {
    font-size: 14px;
  }
}

@media (max-width: 720px) {
  .teamMemberDetail__media {
    margin-bottom: 25px;
  }
}

@media (max-width: 720px) {
  .teamMemberDetail__media {
    height: 81px;
  }
}
.mobileOnly {
  display: none;
}
@media (min-width: 500px) and (max-width: 990px) {
  .award-wrapper1 {
    display: none;
  }
  .mobileOnly {
    display: block !important;
  }
  .featuresBlock__title {
    justify-content: center;
  }
}
@media (max-width: 720px) {
  .teamMemberDetail__media {
    width: 81px;
  }
}
.mobonly {
  display: none;
}
.fp-controlArrow.fp-next {
  border-width: 19.5px 0 19.5px 20px !important;
}
.fp-controlArrow.fp-prev {
  border-width: 19.5px 20px 19.5px 0 !important;
}
.slider-wrapper,
.slider-wrapper1,
.slider-wrapper2,
.slider-wrapper3,
.slider-wrapper4,
.slider-wrapper5,
.slider-wrapper6,
.slider-wrapper7,
.slider-wrapper8,
.slider-wrapper9,
.slider-wrapper10,
.slider-wrapper11,
.slider-wrapper12,
.slider-wrapper13,
.slider-wrapper14,
.slider-wrapper15,
.slider-wrapper16 {
  width: 300px;
  height: 300px;
  background-color: white;
  position: absolute; /*Can also be `fixed`*/
  top: 55%;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  margin: 20px;
}
.slider-wrapper {
  left: 40%;
}
.slider-wrapper1 {
  left: 90%;
}
.slider-wrapper2 {
  left: 140%;
}
.slider-wrapper3 {
  left: 190%;
}
.slider-wrapper4 {
  left: 240%;
}
.slider-wrapper5 {
  left: 290%;
}
.slider-wrapper6 {
  left: 340%;
}
.slider-wrapper7 {
  left: 390%;
}
.slider-wrapper8 {
  left: 440%;
}
.slider-wrapper9 {
  left: 490%;
}
.slider-wrapper10 {
  left: 540%;
}
.slider-wrapper11 {
  left: 590%;
}
.slider-wrapper12 {
  left: 640%;
}
.slider-wrapper13 {
  left: 690%;
}
.slider-wrapper14 {
  left: 740%;
}
.slider-wrapper15 {
  left: 790%;
}
.slider-wrapper16 {
  left: 840%;
}
.featureItem__desc1 {
  font-family: EuclidSquare;
  font-weight: 500;
  letter-spacing: normal;
  font-size: 22px;
  line-height: 1.33;
  font-size: 16px;
  /* color: #ff4e58; */
  margin-bottom: 5px;
  color: rgba(42, 42, 42, 0.54);
}
.featureItem__desc {
  font-family: EuclidSquare;
  font-weight: 300;
  letter-spacing: normal;
  font-size: 22px;
  line-height: 1.33;
  font-size: 16px;
  color: #000;
}
.featureItem__desc strong {
  color: #000;
  font-weight: 600;
}
.featureItem__title {
  color: #ff4e58;
  margin-bottom: 0.72917em;
  font-family: EuclidSquare;
}
.featuresBlock__title {
  display: flex;
  font-family: EuclidSquare;
  font-weight: 600;
  letter-spacing: normal;
  font-size: 14px !important;
  line-height: 1.71;
  /* text-transform: uppercase; */
  color: #000 !important;
  margin-bottom: 1.42857em;
}
.featuresBlock__title p {
  margin-right: 3em;
}

.a {
  text-decoration: none;
  display: inline-block;
  padding: 8px 16px;
}

.a:hover {
  background-color: #4caf50;
  color: black;
}

.previous {
  background-color: #4caf50;
  color: black;
}

.next {
  background-color: #4caf50;
  color: white;
}

.round {
  border-radius: 50%;
}

.slider-button {
  position: absolute; /*Can also be `fixed`*/
  top: 90%;
  left: 22%;
}
.title__and__Count {
  position: absolute;
  top: 30%;
  left: 22%;
  margin-bottom: 10px;
}
a.disabled {
  pointer-events: none;
  opacity: 0.5;
}
.award-wrapper {
  background-image: url("../img/bg.webp");
  min-height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
}
.logo-box > img {
  height: 100%;
}
.award-wrapper2 {
  display: none;
}
@media (max-width: 500px) {
  .award-wrapper,
  .award-wrapper1 {
    display: none;
  }
  .award-wrapper2 {
    display: block;
  }
}
/* .awards,
.awards1,
.awards2,
.awards3,
.awards4,
.awards5,
.awards6,
.awards7,
.awards8,
.awards9,
.awards10,
.awards11,
.awards12,
.awards13,
.awards14,
.awards15,
.awards16 {
  opacity: 0.3;
} */
.awards.current-slider,
.awards1.current-slider,
.awards2.current-slider,
.awards3.current-slider,
.awards4.current-slider,
.awards5.current-slider,
.awards6.current-slider,
.awards7.current-slider,
.awards8.current-slider,
.awards9.current-slider,
.awards16.current-slider,
.awards10.current-slider,
.awards11.current-slider,
.awards12.current-slider,
.awards13.current-slider,
.awards14.current-slider,
.awards15.current-slider {
  opacity: 1 !important;
}

.award__Block {
  display: none;
}
@media (min-width: 1400px) {
  .posabs {
    position: absolute;
    top: 140px;
    left: 43%;
  }
}

.posAbsTitle {
  position: absolute;
  top: 25%;
  left: 155px;
}
.awards__title {
  color: #000;
  font-size: 20px !important;
  font-weight: 600;
}
.titleFont {
  font-size: 30px !important;
  font-weight: 500;
}
/* .award img:hover{
    transform: scale(1.5); 
} */

.servicesNumber {
  font-size: 40px;
  /* color: #ff4e58; */
  font-weight: 500;
  margin: 30px 0;
}

.servicesTitle {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 20px;
}

.servBorder {
  border: 1px solid rgba(0, 0, 0, 0.18);
  /* border: 1px solid #fff; */
  padding: 25px;
  min-height: 304px;
  color: #000;
}

.our-services-list {
  position: absolute;
  top: 65%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.clientTitle {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 54px;
  line-height: 74px;
  color: #000;
}
.clientTitle1 {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 27px;
  line-height: 74px;
  color: #000;
}

.teamMemberDetail p {
  margin-bottom: 15px;
}

#nextBtn:hover,
#prebBtn:hover {
  cursor: pointer;
}

.our-news1 .slick-prev,
.our-news1 .slick-next {
  display: none !important;
}

.btn-pn {
    text-decoration: none;
    display: inline-block;
    padding: 8px 16px;
    cursor: pointer;
}

.btn-pn:hover {
    background-color: #ddd;
    color: black;
}

.previouss,
.nextt
{
    background-color: #000;
    color: #fff;
}

.previous-c,
.next-c {
    background-color: #000;
    color: white;
    opacity: 0.9;
}
.previous-client,
.next-client
{
    position: absolute;
    top: 50%;
    background-color: #000;
    color: #fff;
}
.previous-client{
  left: 30px;
}
.next-client{
  right: 30px;
}

.award img{
  width: 100%;
  margin-bottom: 30px;
}

.slick-slider .award {
  padding: 30px;
  text-align: center;
}

#myVideo {
  position: absolute;
  right: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: 100% 100%;
  background-color: black;
  /* in case the video doesn't fit the whole page*/
  /* background-image: ;our video */
  background-position: center center;
  background-size: contain;
  object-fit: cover;
  /*cover video background */
  z-index: 3;
  opacity: .9;
}


#section10 .overlay {
  position: absolute;
  z-index: 5;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  /* background-color: #f5e6c8; */
  background-color: #d4b595;
  /* background-image: linear-gradient(119deg,#0b101b,#0d141f 26%,#4d8f9d 76%,#5eb1bf 99%); */
  opacity: .9;
}

#section10 .layer {
  position: absolute;
  z-index: 5;
  width: 100%;
  left: 0;
  top: 32%;
  /*Mobile-14*/

  /*
* Preventing flicker on some browsers
* See http://stackoverflow.com/a/36671466/1081396  or issue #183
*/
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

@media (min-width: 501px) and (max-width: 990px){
  #section10 .layer {
    top: 20% !important;
  }
}
